body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #069;
}
h1, h2 {
	color: #069;
}
#left a {
	color: #FFF;
	text-decoration: none;
	background-color: #069;
	display: block;
	float: left;
	height: 25px;
	width: 220px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#left a:hover {
	background-color: #06F;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
}
#banner {
	height: 250px;
	width: 950px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #069;
}
#left {
	padding: 10px;
	float: left;
	width: 230px;
}
#content {
	padding: 10px;
	float: left;
	width: 680px;
	font-size: 12px;
	color: #333;
}
li {
	margin-left: 15px;
}
#break {
	clear: both;
}
#footer {
	font-size: 10px;
	font-style: italic;
	color: #CCC;
	padding: 10px;
	width: 930px;
	background-color: #069;
}
#footer a {
	color: #CCC;
	text-decoration: none;
}
